/* ==========================      GENERAL       ====================== */
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-decoration: none;
}
body {
    background-color: rgb(37, 37, 37);
    margin: 0;
    padding: 0;
}
.reminder {
    margin: 0;
    padding: 0;
    top: 0;
    z-index: 2;

    border-bottom-left-radius: 3em;
    border-bottom-right-radius: 3em;

    background-color: rgb(49, 49, 49);
    font-size: 1.2em;
    color: rgb(203, 203, 203);
    text-align: center;
    padding: 0.2em 0;
    transition: all ease 1s;
}
.Box {
    margin: 0;
    padding: 0;
    background-color: rgb(37, 37, 37);
}
footer {
    text-align: center;
    font-size: 1em;
    color: rgb(195, 195, 195);
}
.image {
    display: block;
    width: 100%;

    object-fit: cover;
    object-position: left 0%;
    animation-name: float;
    animation-duration: 60s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
@keyframes float {
    0%{
  object-position: left 100%;
   }
   50%{
    object-position: right 10%;
   }
   100% {
    object-position: left 100%;
   }
}
@media (max-aspect-ratio: 1/1) {
    .image {
        animation-duration: 80s;
    }
}

a {
    display: block;
    width: fit-content;
    margin: 0 auto;
}

a:hover {
    color: rgb(110, 110, 110);
    transition: all ease 1s;
}

.hide {
        display: none;

}
@keyframes hide_slowly {
     0%{
        font-size: 1em;
    }
    100%{
        font-size: 0em;
        
        display: none;
    }
}
@keyframes show_slowly {
    0%{
       font-size: 0em;
   }
   100%{
        display: inline;
       font-size: 1em;
   }
}





@media (max-aspect-ratio: 4/1)  {
    .image {
        height: 100%;

        margin: 0;
        padding: 0;

    }
  }
  @media (min-aspect-ratio: 3.5/1)  {
    .image {
        height: auto;
        width: 100vw;

        position: static;
        margin: 0;
        padding: 0;
    }
  }
  #slider {
    position: relative;
  }
  #container {
    position: relative;
    margin: 2em;
    margin-top: 1em;
    margin-bottom: 0.3em;
    height: 83vh;
    overflow-x: hidden;
    overflow-y: hidden;
    border: 2px solid rgb(111, 111, 111);
    border-right: 5px solid rgb(111, 111, 111);
    border-left: 5px solid rgb(111, 111, 111);
    border-radius: 80px;
    border-top-right-radius: 100px;
    border-top-left-radius: 100px;
    box-shadow: 1px 2px 10px rgba(182, 157, 76, 0.5);
    transition: all ease 1s;

  }

#container:hover + a .title {
    transition: all ease 1s;
    box-shadow: 0px -5px 10px rgba(188, 167, 102, 0.5), 3px 2px 20px rgba(0, 0, 0, 0.7);
    }
.imgName {
    font-size: 1.2em;
    margin: 0;
    transition: all ease 1s;
    }
.imgPlace {
    text-align: end;
    font-size: 0.8em;
    margin-left: 20%;

    }
  #container:hover + a .title .imgName {
    font-size: 1.3em;
    color: rgb(215, 215, 215);
    transition: all ease 1s;
    }
  #container:hover {
    transition: all ease 1s;
    }
  .title {
    position: relative;
    top: -2.5em;

    display: block;
    margin: 1em auto;
    margin-bottom: 0em;
    padding: 0.2em 3vw;
    color: rgba(216, 216, 216, 0.7);
    border-radius: 1em;
    border-bottom-left-radius: 1em;
    border-top-right-radius: 1em;
    font-variant: small-caps;
    transition: all ease 1s;

    font-size: calc(1em + 1vh);

    background-color: rgba(40, 40, 40, 0.7);

    box-shadow: 0px -3px 5px rgba(131, 117, 72, 0.5), 3px 2px 10px rgba(0, 0, 0, 0.7);

}

@media (min-height:1000px) {
    .title {
        font-size: calc(2em + 1vh);
    }
}

.title:hover {
    
    color: rgb(205, 205, 205);
    box-shadow: 0px -2px 5px rgba(188, 167, 102, 0.3), 1px 1px 10px rgba(0, 0, 0, 0.7);
    transition: all ease 1s;
}

.back {
    padding-top: 35vh;
    color: rgb(170, 170, 170);
    text-transform: uppercase;
    text-orientation: upright;
    
    width: 3em;
    height: 83vh;
    position: absolute;
    background-color: rgb(58, 58, 58);
    border-top-right-radius: 3em;
    border-bottom-right-radius: 3em;
    transition: all ease 1s;
    outline: 1px solid rgb(101, 101, 101);
}
.back div {
    width: 50%;
    text-align: center;
    transition: all ease 1s;
}
.back:hover + #container {
    margin-left: 3em;
    border-left: 2px solid rgba(77, 77, 77, 1);
    transition: all ease 1s;
}
.back:hover div {
    width: 100%;
    color: white;
}
.next {
    padding-top: 35vh;
    padding-left: 1.1em;
    color: rgb(170, 170, 170);
    text-transform: uppercase;
    text-orientation: upright;

    width: 3em;
    height: 83vh;
    position: absolute;
    left: calc(100% - 3em);

    background-color: rgb(58, 58, 58);
    border-top-left-radius: 3em;
    border-bottom-left-radius: 3em;
    transition: all ease 1s;

    outline: 1px solid rgb(101, 101, 101);
}
.next:hover ~ #container {
    margin-right: 3em;
    box-shadow: 1px 10px 30px rgba(151, 151, 151, 0.5);

    border-right: 2px solid rgb(77, 77, 77);
}
.next div {
    text-align: center;
    transition: all ease 1s;
}
.next:hover  {
    padding-left: 0;
}
.next:hover div {
    color: rgb(255, 255, 255);
}
@media (max-aspect-ratio: 1/1) {
    #container {
        width: 98vw;
        margin: auto;
        margin-top: 1em;
        margin-bottom: 0.3em;
        z-index: 0;
    }
    .back div, .next div {
        color: white;
    }
    .back {
        height: max-content;

        margin-top: calc(60vh - 2em);
        padding-top: 2em;
        padding-bottom: 2em;
        background-color: rgba(58, 58, 58, 0.5);
        z-index: 1;
        font-size: 1.1em;
    }
    .back:hover + #container {
        margin-left: auto;
        transition: all ease 1s;
    }
    .next {
        height: max-content;

        margin-top: calc(60vh - 2em);
        padding-top: 2em;
        padding-bottom: 2em;
        background-color: rgba(58, 58, 58, 0.5);
        z-index: 1;
        font-size: 1.1em;
    }
    .next:hover ~ #container {
        margin-right: auto;
        box-shadow: 1px 10px 30px rgba(151, 151, 151, 0.5);
    
        border-right: 2px solid rgb(77, 77, 77);
    }
    .title {
        width: 93vw;
    }
}
@media (max-aspect-ratio: 1/1.7) and ( min-width: 700px) {
    .back {
        font-size: 2.7em;
    }
    .next {
        font-size: 2.7em; 
    }
}
@media (max-aspect-ratio: 1/1.5) {
    #container {
        border-top-right-radius: 300px;
        border-top-left-radius: 300px;
    }
}
.show {
    animation-name: show;
    animation-duration: 2s;
    animation-fill-mode: forwards;
}
.image_box {
    margin-bottom: 2em;
}
.image_list {
    width: 100%;
}
.description {
    text-align: center;
    color: white;
}
.changeImgADD {
    opacity: 0;
    transition: all ease 0.3s;
}
.changeImgREMOVE {
    opacity: 1;
    transition: all ease 0.5s;
}
.hoverGray {
    box-shadow: 1px 10px 30px rgba(179, 179, 179, 0.5),-4px -5px 10px rgba(210, 210, 210, 0.5);

}
.hoverColor {
    box-shadow: 1px 10px 30px rgba(0, 255, 26, 0.5),-4px -5px 10px rgba(21, 255, 0, 0.5);
}
.noMouse {
    pointer-events: none;
}
.yesMounse {
    pointer-events: all;
}

